Bug 22703 - Install won't work
Summary: Install won't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 23:28 UTC by Ryan
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 17:08:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error description in install (990 bytes, text/plain)
2000-12-21 23:28 UTC, Ryan
no flags Details

Description Ryan 2000-12-21 23:28:04 UTC
I get an error just after selecting the network protocols.

I have saved it to a disk. Want me to send it to you guys?

Comment 1 Ryan 2000-12-21 23:28:53 UTC
Created attachment 6656 [details]
error description in install

Comment 2 Michael Fulbright 2000-12-27 17:08:14 UTC
There are required files missing. Make sure you copy them all in a binary safe
method.


Note You need to log in before you can comment on or make changes to this bug.